# SXCM repository {{ sx_git_local_dir }}

This repository hold the configuration state of the **{{ sx_git_local_dir }}** openshift cluster 
deployed using the sxcm framework.

## using the sxcm framework

***MUST BE COMPLETED IN TEMPLATE default in startxfr.sxcm.workingcopy role***